{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-stats-grafana
  namespace: prometheus
spec:
  description: Allow stats
  egress:
    - toFQDNs:
        - matchName: stats.grafana.org
  endpointSelector:
    matchLabels:
      app.kubernetes.io/name: grafana
{{- end }}
